*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}
.pic02 .shipin{
	width:246px;
	height:173px;
	position:absolute;
	left:45px;
	top: 470px;
}

.pic11{background:url(pic_11.jpg) no-repeat; height:120px; position:relative;}
.pic11 .t1{
	width:290px;
	position: absolute;
	left: 53px;
	top: -30px;
}
.pic11 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#000;}

.pic16{background:url(pic_16.jpg) no-repeat; height:120px; position:relative;}
.pic16 .shipin{
	width:298px;
	height:153px;
	position:absolute;
	left:98px;
	top: -80px;
}

.pic19{background:url(pic_19.jpg) no-repeat; height:138px; position:relative;}
.pic19 .t1{
	width:840px;
	height:40px;
	position: absolute;
	left: 53px;
	top: 3px;
}



.pic20{background:url(pic_20.jpg) no-repeat; height:120px; position:relative;}
.pic20 .t1{
	width:270px;
	height:72px;
	position: absolute;
	left: 42px;
	top: 71px;
}

.pic20 .t2{
	width:270px;
	height:72px;
	position: absolute;
	left: 345px;
	top: 71px;
}
.pic20 .t3{
	width:280px;
	height:72px;
	position: absolute;
	left: 643px;
	top: 76px;
}

.pic20 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#FFF;}

.pic24{background:url(pic_24.jpg) no-repeat; height:177px; position:relative;}
.pic24 .t1{
	width:845px;
	height:48px;
	position: absolute;
	left: 52px;
	top:93px;
}
.pic24 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#de1036;}

.pic25{background:url(pic_25.jpg) no-repeat; height:137px; position:relative;}
.pic25 .t1{
	width:840px;
	height:40px;
	position: absolute;
	left: 53px;
	top: 0px;
}

.pic27{background:url(pic_27.jpg) no-repeat; height:120px; position:relative;}
.pic27 .t1{
	width:551px;
	height:72px;
	position: absolute;
	left: 307px;
	top:-11px;
}
.pic27 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#fff;}

.pic30{background:url(pic_30.jpg) no-repeat; height:184px; position:relative;}
.pic30 .t1{
	width:551px;
	height:72px;
	position: absolute;
	left: 307px;
	top:75px;
}
.pic30 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#fff;}

.pic31{background:url(pic_31.jpg) no-repeat; height:137px; position:relative;}
.pic31 .t1{
	width:840px;
	height:40px;
	position: absolute;
	left: 53px;
	top: 0px;
}
.pic33{background:url(pic_33.jpg) no-repeat; height:120px; position:relative;}
.pic33 .t1{
	width:301px;
	height:85px;
	position: absolute;
	left: 96px;
	top:44px;
}
.pic33 .t2{
	width:314px;
	height:85px;
	position: absolute;
	left: 548px;
	top:46px;
}

.pic33 p{ font-family:"微软雅黑"; font-size:16px; line-height:18px; color:#de1036;}

.pic36{background:url(pic_36.jpg) no-repeat; height:120px; position:relative;}
.pic36 .t1{
	width:643px;
	height:62px;
	position: absolute;
	left: 196px;
	top:0px;
}
.pic36 p{ font-family:"微软雅黑"; font-size:16px; line-height:18px; color:#de1036;}

.pic38{background:url(pic_38.jpg) no-repeat; height:120px; position:relative;}
.pic38 .t1{
	width:238px;
	height:107px;
	position: absolute;
	left: 62px;
	top:-38px;
}
.pic38 .t2{
	width:238px;
	height:107px;
	position: absolute;
	left: 358px;
	top:-37px;
}
.pic38 .t3{
	width:238px;
	height:107px;
	position: absolute;
	left: 655px;
	top:-37px;
}

.pic38 p{ font-family:"微软雅黑"; font-size:15px; line-height:18px; color:#FFF; }

.pic42{background:url(pic_42.jpg) no-repeat; height:120px; position:relative;}
.pic42 .t1{
	width:187px;
	position: absolute;
	left: 72px;
	top:-137px;
}

.pic42 .t2{
	width:187px;
	position: absolute;
	left: 279px;
	top:-135px;
}
.pic42 .t3{
	width:187px;
	position: absolute;
	left: 488px;
	top:-137px;
}
.pic42 .t4{
	width:187px;
	position: absolute;
	left: 699px;
	top:-136px;
}
.pic42 .t5{
	width:187px;
	position: absolute;
	left: 69px;
	top:27px;
}
.pic42 .t6{
	width:187px;
	position: absolute;
	left: 281px;
	top:24px;
}
.pic42 .t7{
	width:187px;
	position: absolute;
	left: 489px;
	top:23px;
}
.pic42 .t8{
	width:187px;
	position: absolute;
	left: 699px;
	top:21px;
}

.pic42 p{ font-family:"微软雅黑"; font-size:15px; line-height:18px; color:#FFF; }

.lyb{background:url(pic_60.jpg) no-repeat; height:465px; position:relative; text-align:left;}
